
body {
    font-family: 'Playfair Display', serif;
}

.alfa {
    background-image: url(../img/bplonka.jpg);
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 70% 50%;
    overflow: hidden;
}

h1 {
    letter-spacing: .08em;
    font-weight: 700;
    font-style: normal;
    color: #333;
    font-size: 36px;
    margin-top: 10%;
    margin-left: 12%;
}

h2 {
    font-family: sans-serif;
    font-weight: 300;
    color: #434343;
    font-size: 2.5vh;
    letter-spacing: 0.22em;
    margin-left: 12%;
}

#first {
    text-align: justify;
    margin-left: 12%;
    margin-right: 10%;
    color: #858585;
    font-size: 1.9vh;
    letter-spacing: 0.15em;
    line-height: 1.5em;
    text-rendering: optimizeLegibility;
}

.fig {
    text-decoration: none;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    border: 1px solid #cdcdb3;
    line-height: 28px;
    font-family: 'Arial', sans-serif;
    font-style: normal;
    display: inline-block;
    text-align: center;
    font-size: 14px;
    background-color: #fff;
    text-align: center;
    color: #cdcdb3;
    transition: all 0.4s;
}

.fig:hover {
    color: #213b50;
    background-color: #cdcdb3;
    text-decoration: none;
}

ul {
    text-align: center;
}
#menu .menu-item {
    display: inline-block;
    padding: 1.7% 5%;
}

.tooltip-inner {
    color: #858585;
    background-color: #fff;
    border: 1px solid #cdcdb3;
    font-family: 'Playfair Display', serif;
    font-size: 12px;
    padding: 2px;
   
}
.tooltip.bs-tooltip-auto[x-placement^=top] .arrow::before, .tooltip.bs-tooltip-top .arrow::before {
    border-top-color: #cdcdb3;
}

.box {
    height: 100%;
}

#map {
    height: 300px;
    background-color: grey;
}
address {
    margin-top: 15px;
}
address a {
    color: #fff;
}

#contact {
    background-color: #2D292F;
    color: #fff;
    font-family: 'Playfair Display', serif;
    letter-spacing: 0.08em;
    font-weight: 300;
}
#contact h1{
    color: #fff;
    letter-spacing: .09em;
    font-weight: 700;
    font-style: normal;
    margin-top: 30px;
    margin-left: 30%;
}

#contact label {
    letter-spacing: 0.08em;
}

#contact input,
#contact textarea {
    padding: 10px;
    font-family: 'Montserrat', sans-serif;
    border-radius: 5px;
}
#contact input:not([type='submit']),
#contact textarea {
    border: 0;
    color: black;
}
#contact .contact-form-column {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-left: 20px;  
}

#contact input[type='submit'] {
    background-color: #fff;
    border: 1px solid #cdcdb3;
    color: #cdcdb3;
    margin-top: 10px;
    margin-left: 30%;
    margin-bottom: 30px;
    cursor: pointer;
    transition: all 0.4s;
}
#contact input[type='submit']:hover {
    background-color: #cdcdb3;
    color: #213b50;
}

#gab {
    text-transform: uppercase;
    padding-top: 30px;
}
#main-footer p {
    margin: 0;
}
.copyright {
    background-color: #142634;
    color: #fff;
    padding: 10px 100px;  
}